@charset "utf-8";
/* CSS Document */
*{ margin: 0; padding: 0;}
html { background: url(/images/bg.jpg) top center no-repeat #eee9e5; background-size: 1920px auto; background-attachment: fixed;}
body { width: 100%; max-width: 800px; min-height: 100vh; margin: 0 auto; line-height: 1.75; font-size: 16px; font-family: "微软雅黑"; word-break: break-all; word-wrap: break-word; border-left: solid 5px #332b2e; border-right: solid 5px #332b2e; background: #fff;}
input, select, button, textarea { margin: 0; padding: 0; vertical-align: middle; font-size: 100%; color: inherit; border: 0; font-family: inherit; outline: none; resize: none;}
input[type="text"] { -webkit-appearance: none;}
ol, ul {list-style: none;}
img { max-width: 100%; vertical-align: middle;}
a { text-decoration: none; color: inherit;}
:focus { outline: 0;}
table {	border-collapse: collapse; border-spacing: 0; font-size:18px;}

.h10 { height: 10px; font-size: 0; line-height: 0; clear: both; background: #f5f5f5;}
.pd10 { padding: 10px;}
.clear { clear: both;}

@media screen and (max-width:750px){ 
body { font-size: 16px; padding: 0; border: 0; font-weight:bold;}
.h10 { height: 6px;}
.pd10 { padding: 6px;}
}

.toplogo {}
.toplogo img { width: 100%; height: auto;}

.nav { line-height: 1.2; padding: 5px 0 20px 0; color: #fff; text-align: center; font-size: 18px; font-weight: bold; text-shadow: 0 3px 0 rgba(222,59,87); position: relative;}
.nav ul { display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-around;}
.nav ul li { width: 20%; box-sizing: border-box;}
.nav ul li a { display: inline-block; width: 115px; height: 117px; padding-top: 37px; box-sizing: border-box; background: url(../images/nav.png) 0 0 no-repeat; background-size: 100% 100%;}
@media screen and (max-width:750px){ 
.nav { padding: 0 0 5px 0; font-size: 14px;}
.nav ul li a { width: 64px; height: 64px; padding-top: 15px;}
}  

.nav2 { width: 100%; max-width: 800px; padding: 1px 4px 4px 4px; box-sizing: border-box; text-align: center; background: url(../images/nav-bg.jpg) top center no-repeat #fff; background-size: 100% auto;}
.nav2 ul { display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-around;}
.nav2 ul li { width: 20%; padding: 4px; box-sizing: border-box;}
.nav2 ul li a { display: block; height: 40px; line-height: 40px; color: #fff; border-radius: 32px; background: #955412;}
#nav2[data-fixed="fixed"]{ box-shadow: 0 5px 10px rgba(0,0,0,.05); position: fixed; top:0; left: 0; right: 0; z-index: 9; margin: auto;}
@media screen and (max-width:750px){
.nav2 {padding: 0px 4px 4px 4px;}
.nav2 ul li { padding: 2px;}
.nav2 ul li a { height: 35px; line-height: 35px; font-size: 16px;}
}

.adpic {}
.adpic img { width: 100%; height: auto;}
.autopic { text-align: center;}
.autopic img { max-width: 100%; height: auto;}

.tit { height: 60px; line-height: 60px; color: #00736d; font-weight: bold; font-size: 24px; text-align: center; border-bottom: solid 4px #fff; background: url(../images/tit.jpg) top center no-repeat; background-size: auto 100%;}
.tit font { color: #e60012;}
@media screen and (max-width:750px){
.tit { height: 36px; line-height: 36px; font-size: 20px;}
}

.tit-tab { border-bottom: solid 4px #fff;}
.tit-tab ul { display: flex;}
.tit-tab li { width: 50%; padding: 5px 0; font-size: 16px; font-weight: bold; text-align: center; box-sizing: border-box; cursor: pointer; background: #e5e5e5;}
.tit-tab li.hover { color: #fff;}
.tit-tab li:nth-child(1) { border-right: solid 2px #fff;}
.tit-tab li:nth-child(2) { border-left: solid 2px #fff;}
.tit-tab li:nth-child(1).hover { background: #22ac38;}
.tit-tab li:nth-child(2).hover { background: #f00;}
@media screen and (max-width:750px){
.tit-tab li { padding: 4px 0; font-size: 20px; font-weight: bold; text-align: center; box-sizing: border-box; cursor: pointer; background: #e5e5e5;}
.tit-tab li.hover { color: #fff;}
.tit-tab li:nth-child(1) { border-right: solid 2px #fff;}
.tit-tab li:nth-child(2) { border-left: solid 2px #fff;}
.tit-tab li:nth-child(1).hover { background: #22ac38;}
.tit-tab li:nth-child(2).hover { background: #f00;}
}

.gsb-pic {}
.gsb-list { display: flex; flex-direction: row; flex-wrap: wrap; padding: 5px;}
.gsb-box { width: 50%; padding: 5px; box-sizing: border-box;}
.gsb-box:nth-child(1) { width: 100%;}
.gsb-box-tit { padding-bottom: 3px; color: #00948d; border-bottom: solid 2px #00948d;}
.gsb-box-tit h3 { font-size: 20px;}
.gsb-box-tit h3:before { content: ""; display: inline-block; width: 5px; height: 14px; margin-right: 8px; background: #0e8196;}
.gsb-box-con {}
@media screen and (max-width:750px){
.gsb-list { padding: 0;}
.gsb-box { width: 100%; padding: 0;}
.gsb-box-tit { padding-bottom: 0; padding: 5px 0; color: #fff; text-align: center; border-bottom: 0; background: linear-gradient(to top, #00746f, #00958e);}
.gsb-box-tit h3 { font-size: 18px;}
.gsb-box-tit h3:before { display: none;}
.gsb-box-con { padding: 0 10px;}
}

.footer { text-align: center; padding: 10px;}
.footer1 { font-weight: bold;}
.footer2 {}

.gotop { width: 40px; height: 40px; border-radius: 50%; background: url(../images/gotop.png) center center no-repeat; background-size: 100% auto; position: fixed; right: 12px; bottom: 55px; z-index: 99;}

/*----------------内页------------*/
header { display: flex; justify-content: space-between; align-items: center; width: 100%; max-width: 800px; height: 50px; padding: 0 10px; box-sizing: border-box; color: #fff; background: linear-gradient(to top, #005652, #00736d); position: fixed; left: 0; right: 0; top: 0; margin: auto; z-index: 9;}
header .header-back { width: 22px; height: 22px;}
header h1 { flex: 1; font-size: 20px;}
header .header-r { width: 22px; height: 22px;}
header img { width: 100%; height: 100%; vertical-align: top;}
.header-blank { clear: both; height: 0px;}
@media screen and (max-width:750px){ 
header {  height: 40px;}
header h1 { font-size: 18px;}
.header-blank { clear: both; height: 40px;}
}

.big-tit { padding: 15px 0; text-align: center;}
.big-tit h1 { line-height: 1.5; margin-bottom: 5px; font-size: 20px;}
.big-tits { color: #888; font-size: 24px;}
.big-con { padding: 2px 2px; font-size: 24px;}
@media screen and (max-width:750px){ 
.big-tit { padding: 10px 0;}
.big-tit h1 { margin-bottom: 5px; font-size: 16px;}
.big-tits { font-size: 20px;}
.big-con { padding: 5px 10px; font-size: 20px; font-weight:bold;}
}
.hot-ad {}
.hot-item { margin: 4px 0; padding: 3px 0 3px 32px; font-weight: bold; border: solid 1px #ff3939; border-radius: 4px; box-shadow: 0 3px 3px rgba(255,57,86,.2); background: linear-gradient(to top, #ff0, #f2eded); position: relative;}
.hot-item:before { content: ""; display: inline-block; width: 32px; height: 32px; background: url(../images/hot.gif) top left no-repeat; position: absolute; top: 0; left: 0;}
@media screen and (max-width:750px){ 
.hot-ad { padding: 0 4px;}
.hot-item {font-size:20px;}
}
.nav1 { padding: 0 120px; color: #fff; text-align: center; font-size: 18px; font-weight: bold; border-bottom: solid 3px #fff; background: #005652; position: relative;}
.nav1 ul { display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-around;}
.nav1 ul li { width: 20%; box-sizing: border-box;}
.nav1 ul li a { display: block; height: 40px; line-height: 40px;}
@media screen and (max-width:750px){ 
.nav1 { padding: 0; font-size: 15px;}
.nav1 ul li a { display: block; height: 32px; line-height: 32px;}
}  
.yjwz { text-align: center; font-size: 30px; font-weight: bold; color: #049c94;}
.yjwz table { table-layout: fixed;}
@media screen and (max-width:750px){ 
.yjwz { font-size: 20px;}
}
.ggam-more { padding: 0 10px; text-align: center;}
.ggam-more a { display: block; padding: 5px; font-size: 18px; font-weight: bold; color: #955412; border-radius: 5px; background: #f2d1a1;}
.ggam { text-align: center;}
.ggam ul { display: flex; flex-direction: row; flex-wrap: wrap; padding: 5px;}
.ggam ul li { width: 50%; padding: 5px; box-sizing: border-box;}
.ggam ul li a { display: block; padding: 7px 0; border: solid 1px #ddd; border-radius: 5px;}
@media screen and (max-width:750px){  
.ggam-more a { font-size: 15px;}
.ggam ul { padding: 7px;}
.ggam ul li { width: 50%; padding: 3px; box-sizing: border-box;}
}
.kjw { text-align: center; font-size: 22px; color: #00f; font-weight: bold;}
.kjw table {}
.kjw td { padding: 5px 0;}
@media screen and (max-width:750px){ 
.kjw { font-size: 16px;}
.kjw td { padding: 3px 0;}
.kjw td img { height: 1em;}
}
.guapai-pic { display: flex; align-items: stretch; font-weight: bold;}
.guapai-picl { width: 50%;}
.guapai-picl img {}
.guapai-picr { flex: 1; width: 50%;}
.guapai-picr table { height: 100%;}
.guapai-picr th { color: #d70000; background: #f8dcad;}
.guapai-picr th img { height: 1.5em;}
.guapai-picr td { text-align: center;}
.guapai-txt {}
.guapai-txt table {}
.guapai-txt table thead th { padding: 5px; color: #fff; font-size: 24px; background: linear-gradient(to top, #6e3802, #955412);}
.guapai-txt table td { padding: 10px;}
@media screen and (max-width:750px){
.guapai-txt table thead th { font-size: 18px;}
}
.sxbm {}
.sxbm table { font-weight: bold; font-size: 18px; text-align: center; border: 0;}
.sxbm table thead th { padding: 5px; color: #fff; font-size: 24px; background: linear-gradient(to top, #005652, #00736d);}
.sxbm table td { border: solid 1px #ccc; padding: 3px 5px;}
.sxbm-txt1 {}
.sxbm-txt2 { color: #f00;}
.sxbm-txt3 { color: #f00;}
.sxbm table td span { background: #ff0;}
@media screen and (max-width:750px){
.sxbm table { font-size: 24px;}
.sxbm table thead th { font-size: 18px;}
}
.ptslx {}
.ptslx table { font-weight: bold; font-size: 18px; text-align: center;}
.ptslx table td { width: 25%; padding: 3px 5px; box-sizing: border-box;}
.ptslx table td.td1 {}
.ptslx table td.td2 { color: #f00;}
.ptslx table td.td3 { color: #f00;}
.ptslx table td.td4 { color: #f00;}
.ptslx table td span { background: #ff0;}
@media screen and (max-width:750px){
.ptslx table { font-size: 20px;}
}
.neimu { line-height: 1.5; font-size: 18px; font-weight: bold; position: relative;}
.neimu table { color: #0F0;}
.neimu table thead th { padding: 5px 10px; color: #ff0; background: #f00;}
.neimu table td { padding: 5px 10px;}
.neimu span { background: #ff0;}
@media screen and (max-width:750px){ 
.neimu { font-size: 15px;}
}
.myjpt {}
.myjpt table {}
.myjpt table thead th { padding: 5px; color: #fff; font-size: 24px; background: linear-gradient(to top, #005652, #00736d);}
.myjpt table td { padding: 5px;}
.myjpt table td.myjpt-tit { font-weight: bold;}
.myjpt table td.myjpt-foot { padding: 5px; text-align: center; color: #fff; font-size: 20px; font-weight: bold; background: #ff0;}
.myjpt table td.myjpt-foot img { height: 1em;}
.myjpt table td span { background: #ff0;}
@media screen and (max-width:750px){
.myjpt-img { padding: 0;}
.myjpt table { font-size: 16px;}
.myjpt table td { padding: 3px 5px;}
.myjpt table thead th { font-size: 18px;}
.myjpt table td.myjpt-foot { font-size: 16px;}
}
.gpnmt { height: 608px; overflow: hidden;}
.gpnmt-tit { text-align: center; cursor: pointer;}
.gpnmt img { height: 568px;}
@media screen and (max-width:750px){.gpnmt { height: 578px;}.gpnmt img { height: 538px;}}
@media screen and (max-width:700px){.gpnmt { height: 540px;}.gpnmt img { height: 500px;}}
@media screen and (max-width:650px){.gpnmt { height: 510px;}.gpnmt img { height: 470px;}}
@media screen and (max-width:600px){.gpnmt { height: 470px;}.gpnmt img { height: 430px;}}
@media screen and (max-width:550px){.gpnmt { height: 440px;}.gpnmt img { height: 400px;}}
@media screen and (max-width:500px){.gpnmt { height: 410px;}.gpnmt img { height: 370px;}}
@media screen and (max-width:450px){.gpnmt { height: 370px;}.gpnmt img { height: 330px;}}
@media screen and (max-width:400px){.gpnmt { height: 340px;}.gpnmt img { height: 300px;}}
@media screen and (max-width:350px){.gpnmt { height: 310px;}.gpnmt img { height: 270px;}}
@media screen and (max-width:300px){.gpnmt { height: 270px;}.gpnmt img { height: 230px;}}
.nbtms {}
.nbtms table { border: 0;}
.nbtms table td { border: solid 1px #ccc; padding: 5px;}
.nbtms-txt1 { font-weight: bold; background: #FCFFAF;}
.nbtms-txt2 { color: #00f;}
.nbtms-txt3 { color: #f00; font-weight: bold;}
.nbtms table td span { background: #ff0;}
.gsb ul {}
.gsb ul li { display: flex; align-items: center; padding: 5px 0; border-bottom: solid 1px #eee; cursor: pointer; font-size:15px;}
.gsb ul li:last-child { border-bottom: 0;}
.gsb ul li .gsb-ico { margin-right: 10px;}
.gsb ul li .gsb-ico span { display: inline-block; font-size: 0.9em; padding: 0 8px; color: #f00; border-radius: 5px; background: #ff0;}
.gsb ul li .gsb-ico span.gsb-re { color: #ff0; background: #f00;}
.gsb ul li .gsb-tit { flex: 1; color: #00948d;overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.gsb ul li .gsb-tit font { color: #f00;}
.gsb ul li .gsb-zz { color: #888;}
@media screen and (max-width:750px){
.gsb ul li .gsb-zz { display: none;}
}
.gsb1 ul {}
.gsb1 ul li { display: flex; align-items: center; padding: 5px 0; border-bottom: solid 1px #eee; cursor: pointer; font-size:22px}
.gsb1 ul li:last-child { border-bottom: 0;}
.gsb1 ul li .gsb1-ico { margin-right: 10px;}
.gsb1 ul li .gsb1-ico span { display: inline-block; font-size: 0.9em; padding: 0 5px; color: #fff; border-radius: 20px; background: #00948d;}
.gsb1 ul li .gsb1-tit { flex: 1; color: #00948d;overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.gpxj {}
.gpxj table {}
.gpxj table thead th { padding: 5px; color: #ff0; font-size: 24px; background: linear-gradient(to top, #930049, #af0057);}
.gpxj table td { padding: 10px;}
@media screen and (max-width:750px){
.gpxj table thead th { font-size: 18px;}
}
.chuanzhen { font-size: 18px;}
.chuanzhen table {}
.chuanzhen table td { padding: 10px;}
.chuanzhen-txt1 { font-weight: bold; color: #00f;}
.chuanzhen-txt2 { color: #f00;}
.chuanzhen-txt3 { color: #f0f;}
@media screen and (max-width:750px){
.chuanzhen-img { padding: 0;}
.chuanzhen { font-size: 18px;}
.chuanzhen table { font-size: 20px;}
}
.yc24m {}
.yc24m table { font-weight: bold; font-size: 18px; text-align: center; color: #f00;}
.yc24m table td { padding: 3px 5px;}
.yc24m-txt1 { color: #f0f;}
.yc24m-txt2 {}
.yc24m-txt3 {}
@media screen and (max-width:750px){
.yc24m table { font-size: 18px;}
}
.cypt {}
.cypt table { font-weight: bold; font-size: 18px; text-align: center;}
.cypt table td { padding: 3px 5px;}
.cypt table td span { background: #ff0;}
@media screen and (max-width:750px){
.cypt table { font-size: 20px;}
}
.dszt {}
.dszt table { font-weight: bold; font-size: 18px; text-align: center;}
.dszt table td { padding: 3px 5px;}
.dszt table td span { background: #ff0;}
@media screen and (max-width:750px){
.dszt table { font-size: 18px;}
}
.xjzl {}
.xjzl table { font-weight: bold; font-size: 18px; text-align: center; border: 0;}
.xjzl table td { border: solid 1px #ccc; padding: 3px 5px;}
@media screen and (max-width:750px){
.xjzl table { font-size: 20px;}
}
.znsb {}
.znsb table { font-weight: bold; font-size: 18px; text-align: center;}
.znsb table td { padding: 3px 5px;}
.znsb table td span { background: #ff0;}
@media screen and (max-width:750px){
.znsb table { font-size: 18px;}
}
.jyzt {}
.jyzt table { font-weight: bold; font-size: 18px; text-align: center;}
.jyzt table td { padding: 3px 5px;}
.jyzt table td span { background: #ff0;}
@media screen and (max-width:750px){
.jyzt table { font-size: 18px;}
}
.yzxj {}
.yzxj table { border: 0;}
.yzxj table td { padding: 5px 10px;}
.yzxj-txt1 { color: #008000; font-weight: bold; font-size: 20px;}
.yzxj-txt2 { color: #f00;}
.yzxj-txt3 { color: #00f; font-weight: bold; font-size: 18px;}
.yzxj-txt3 span { background: #ff0;}
@media screen and (max-width:750px){
.yzxj-txt1 { font-size: 22px;}
.yzxj-txt3 { font-size: 22px;}
}
.szxj {}
.szxj table { border: 0;}
.szxj table td { border: solid 1px #ccc; padding: 5px;}
.szxj-txt1 { font-weight: bold; background: #FCFFAF;}
.szxj-txt2 { color: #00f;}
.szxj-txt3 { color: #f00; font-weight: bold;}
.szxj table td span { background: #ff0;}
.tzq { text-align: center;}
.tzq ul { display: flex; flex-direction: row; flex-wrap: wrap; padding: 5px; box-sizing: border-box;}
.tzq ul li { width: 33.33%; padding: 5px; box-sizing: border-box;}
.tzq ul li a { display: block; padding: 7px 0; border: solid 1px #ddd; border-radius: 5px; background: #fff;}
@media screen and (max-width:750px){  
.tzq ul { padding: 3px;}
.tzq ul li { width: 33.33%; padding: 3px;}
}
.tzqpic { text-align: center;}
.tzqpic ul { display: flex; flex-direction: row; flex-wrap: wrap; padding: 5px;}
.tzqpic ul li { width: 50%; padding: 5px; box-sizing: border-box; cursor: pointer;}
.tzqpic ul li img { width: 100%; height: 250px;}
@media screen and (max-width:500px){  
.tzqpic ul { padding: 3px;}
.tzqpic ul li { padding: 3px;}
.tzqpic ul li img { height: 200px;}
} 
@media screen and (max-width:450px){  
.tzqpic ul li img { height: 150px;}
} 
@media screen and (max-width:400px){  
.tzqpic ul li img { height: 130px;}
}
.tzq-more { padding: 0 10px;}
.tzq-more a { display: block; padding: 8px 0; color: #955412; font-weight: bold; text-align: center; font-size: 20px; border-radius: 5px; background: #f2d1a1;}
@media screen and (max-width:750px){  
.tzq-more { padding: 0 6px;}
.tzq-more a { padding: 5px 0; font-size: 16px;}
}
.zlz {}
.zlz table { font-weight: bold; font-size: 18px; text-align: center; border: 0;}
.zlz table td { padding: 3px 5px; border: solid 1px #ccc;}
@media screen and (max-width:750px){
.zlz table { font-size: 16px;}
}
.syx {}
.syx table { text-align: center; border: 0; font-size:15px;}
.syx table td { border: solid 1px #ccc; padding: 3px 5px;}
.syx-tit { color: #f00;}